Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159048 - Kernel panic in latest stable kernel for RedHat AS3
Summary: Kernel panic in latest stable kernel for RedHat AS3
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-28 03:45 UTC by Chris Naude
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:01:20 UTC
Target Upstream Version:


Attachments (Terms of Use)
netdump of panic (deleted)
2005-05-28 03:45 UTC, Chris Naude
no flags Details

Description Chris Naude 2005-05-28 03:45:28 UTC
Description of problem:
Random Kernel panics.

Version-Release number of selected component (if applicable):
2.4.21-27.0.4.ELhugemem

Java version:
/usr/tibco/chime/jre/1.4.2/bin/java

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Naude 2005-05-28 03:45:29 UTC
Created attachment 114936 [details]
netdump of panic

Comment 2 Ernie Petrides 2005-05-31 19:40:26 UTC
Please try to reproduce this on the latest released kernel (2.4.21-32.0.1.EL),
which was released a week ago in advisory RHSA-2005:472.  Let us know whether
the problem still exists.  If so, please provide a reproducer.  Thanks.

Comment 3 Chris Naude 2005-06-03 20:53:51 UTC
We just had another panic on one of the boxes using the new kernel.
Unfortunately netdump failed and we couldnt get a screenshot. I reconfigured
netdump so that it hopefully collects the next panic dump. This time it was
caused it by umount. I'll post the next panic when it happens again.

Comment 4 Larry Woodman 2005-06-17 14:06:14 UTC
We have seen panics in d_rehash() that were fixed by the clear_pte patch. 
Please grab the latest RHEL3-U5 security errata kernel and run that.  I'm pretty
certain that this new kernel will fix this problem.

Larry Woodman


Comment 5 RHEL Product and Program Management 2007-10-19 19:01:20 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.